@echo off
echo  ******************  Aliens Compound v1.0  ******************
echo.
echo  This installation procedure will alter your doom2.wad
echo  and when finished it will then uninstall itself.
echo.
echo  This wad was created by Travis Henson for the express
echo  purpose of recreating the Aliens Compound from the Aliens Movie
echo  Several items in this wad came from other already
echo  existing wads, including Mike Gummelt and his Aliensdm
echo  team.  If you want to use any part of this wad to create 
echo  your own wad please ask for permisson from both Mike and 
echo  myself and also give us credit for the parts we created. 
echo  Mike's email address : Gummelt@pegasus.montclair.edu
echo  Travis Henson: Thenson@wam.umd.edu 
echo.  
echo  Use DM.exe to Deathmatch this level and I would add that you
echo  will definitely need respawning to finish this level either way.
echo  Good Luck and Happy Dooming!!
echo.  
echo  Travis Henson
pause
deusf -app aliengfx.wad
doom2 -file compound.wad alnsnd2.wad aliengfx.wad
deusf -restore aliengfx.wad